version: 1.30.0
files:
  - url: TheiaBlueprint.AppImage
    sha512: VHdTddWg+Hoek6yffuMqgX+LhLsas0ng7m/BskoyqsVPsaCG3AWRVR2j3qprHDlJLHS5nXF4kP0/9ubocOxg3g==
    size: 218584832
    blockMapSize: 227092
path: TheiaBlueprint.AppImage
sha512: VHdTddWg+Hoek6yffuMqgX+LhLsas0ng7m/BskoyqsVPsaCG3AWRVR2j3qprHDlJLHS5nXF4kP0/9ubocOxg3g==
releaseDate: '2022-10-05T08:16:34.951Z'
